Menu
Reply
iandom3
  • 1
  • 0
  • 0
Joining in
107 Views
Message 1 of 3
Flag for a moderator

Virgin tv connect

My Virgin TV  connect app worked brilliantly last year but now does not work. WHY because the clever people at Virgin decided that my version on Android 5.1.1 was not good enough and i need 6.0. 

Anybody got a work around?

0 Kudos
Reply
Anonymous
Not applicable
100 Views
Message 2 of 3
Flag for a moderator
Helpful Answer

Re: Virgin tv connect

the problem you have is Android 5.1 is out of support. as well was 6 and 7.
Only 8+ are currently supported and not EOL. This means that many software versions will not work on the older unsupported versions.


0 Kudos
Reply
Serena_C
  • 304
  • 13
  • 33
Forum Team
Forum Team
44 Views
Message 3 of 3
Flag for a moderator

Re: Virgin tv connect

Hi @iandom3,

 

Welcome to our Community Help Forums 🙂 thank you for your first post regarding our TV Connect App. Unfortunately, the Android 5.1 is now out of support meaning that the Connect App will no longer work on your phone. Apologies for the inconvenience 😞

 

Serena

0 Kudos
Reply